<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/black"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvFlashAuto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="自动"
        android:textColor="@color/white" />

    <TextView
        android:id="@+id/tvFlashOpen"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="开启"
        android:textColor="@color/white" />

    <TextView
        android:id="@+id/tvFlashLight"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="补光"
        android:textColor="@color/white" />

    <TextView
        android:id="@+id/tvFlashClose"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="关闭"
        android:textColor="@color/white" />

</androidx.appcompat.widget.LinearLayoutCompat>